# Asterisk Project : Asterisk 13 ManagerAction_FilterList

Created by wikibot on Aug 08, 2014

# FilterList

### Synopsis

Show current event filters for this session

### Description

The filters displayed are for the current session. Only those filters defined in manager.conf will be present upon starting a new session.

### Syntax

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538